/* ========== FONTS ========== */

@font-face {
	font-family:'EB Garamond';
	font-style:normal;font-weight:normal;
	src:local('EB Garamond'),url('../fonts/EBGaramond.woff') 
	format('woff');
}
@font-face {
	font-family:'EB Garamond Italic';
	font-style:normal;font-weight:normal;
	src:local('EB Garamond Italic'),url('../fonts/EBGaramond-Italic.woff') format('woff');
}
@font-face {
	font-family:'Montserrat Light';
	font-style:normal;font-weight:300;
	src:url('Montserrat Light'),url('../fonts/Montserrat-Light.woff') 	
	format('woff');
}
@font-face {
	font-family:'Montserrat SemiBold';
	font-style:normal;font-weight:600;
	src:url('Montserrat SemiBold'),url('../fonts/Montserrat-SemiBold.woff') 	format('woff');
}
@font-face {
	font-family:'Montserrat Regular';
	font-style:normal;font-weight:400;
	src:url('Montserrat Regular'),url('../fonts/Montserrat-Regular.woff') 	format('woff');
}


/* ========== INDEX ========== */

.index-header,.index-header-page {width:100%;height:80px;background-color:#000;background-size:cover;padding:0;
display:flex;flex-direction:column;flex-wrap:wrap;justify-content:space-between;position:relative;z-index:20;}
.index-header-page {justify-content:flex-start;}
.index-fade-in {-webkit-animation:5s ease 0s normal forwards 1 fadein;animation:5s ease 0s normal forwards 1 fadein;}
.index-page {background-color:#000};
@keyframes fadein{0% {opacity:0;}66% {opacity:0;}100% {opacity:1;}}
@-webkit-keyframes fadein{0% {opacity:0;}66% {opacity:0;}100% {opacity:1;}}
.indexvideoholder {position:relative;top:-80px;left:0;width:100%;height:100vh;overflow:hidden;z-index:1;background:#000;}
.two-col-first {width:auto;grid-column-start:1;grid-column-end:4;}
.index-header-single,.index-header-page,.index-header-cat {height: 80px;
  background-position-y: 50%;
  grid-template-rows: 116px auto;
  top: 0;}
.index-header-cat {height:auto;border-bottom: 2px dashed #666;}
.index-header .hero-text {grid-column-start:1;grid-column-end:7;padding:0;}
.single-hero-text {grid-column-start:1;grid-column-end:7;padding:0;}
.three-column-one {grid-column-start:1;grid-column-end:4;} 
.three-column-two {grid-column-start:3;grid-column-end:5;} 
.three-column-three {grid-column-start:5;grid-column-end:7;} 
.index-header-single .hero-text p,.index-header-page .hero-text p {margin:0 auto 8px auto;color:#fff;z-index:30;position:relative;font-family:'Montserrat Light';font-size:1.4rem;line-height:1.4;text-align:left;font-weight:normal;letter-spacing:1px;}
.masthead-child h1  {font-size:3.5rem;text-align:center;letter-spacing:-1px;font-weight:normal;line-height:1;}
.cat-masthead p {color:#fff;}
.index-header-single .hero-text h1,.index-header-page .hero-text h1 h1.single-page-title {font-size:3rem;text-align:left;letter-spacing:4px;font-weight:normal;line-height:1;margin:0;padding-bottom:2rem;}

.index-header-single .masthead-child,.index-header-page .masthead-child {align-self:self-end;height:auto !important;display:flex;margin-top:120px;}
section.index-band div.content-wrapper div.two-col-offset {text-align:right;}
.index-band,.index-band-alt {height:640px;padding:60px 0;}
.index-band-dark {background-color:#000;}
.index-band .content-wrapper,.index-band .column-wrapper {height:100%;}
.index-band .column-wrapper > div {max-height:560px;}
.index-band .column-wrapper > div:nth-child(1),
.column-wrapper.two-col-offset.col-rev div:nth-child(2) {align-self:center;}
.index-band .column-wrapper > div:nth-child(2) {background-position:50% 50%;border-radius:0 0 64px 0;overflow:hidden;}
.index-band-alt .column-wrapper > div:nth-child(2) {align-self:center;}
.index-band-alt .column-wrapper > div:nth-child(1) {background-position:50% 50%;border-radius:0 0 0 64px;overflow:hidden;background-size:cover!important;}
.index-band h2 {color:#454545;font-size:1.065rem;font-family:'Montserrat Light';margin:0 0 1rem;line-height:1.4;}
.index-band div > h2 {color:#ddd;font-size:1rem;font-family:'Montserrat Light';margin:0 0 .25rem;line-height:1.15;letter-spacing:1px;}
.index-band h3 {color:#1b6e96;font-size:1.6rem;font-family:'Montserrat SemiBold';margin:0;line-height:1.25;text-transform:uppercase;}
.index-band a {color:#1b6e96;font-size:1.0625rem;font-family:'Montserrat SemiBold';margin:0;line-height:1.25;text-transform:uppercase;
display:inline-block;}
.index-band a:hover {color:#f7a234;}
.flex-item-one-col {width:100%;}
.narrowstack {width:60%;margin:12px 20%!important;}
.presentation {height:auto!important;}
a.link-inherit {font-size:inherit!important;}
h4 {color:#ededed;font-size: 0.825rem;font-family: 'Montserrat Light';
  margin: 0 0 .35rem;line-height: 1.15;letter-spacing: 0.5px;
  text-transform: uppercase;width:90%;}

/* ========== LAYOUT ========== */

#index-hero {width:auto;grid-row-start:1;grid-column-start:2;grid-column-end:6;
	margin-top:75vh;}
#index-hero span {text-align:center;font-size:1.35rem;line-height:1.4;
	color:#ccc;display:inline-block;
	font-family:'EB Garamond Italic','Times New Roman',times,serif;}
#index-hero span span {font-size:1.2rem;line-height:1.4;color:#ccc;
	display:block;font-family:'EB Garamond','Times New Roman',times,serif;}
.masthead-child {z-index:1;width:100%;}
.content-wrapper,.content-wrapper-flex,
.content-wrapper-wide,.subcontent-wrapper {width:96%;margin:0 auto;display:grid;
	column-gap:36px;row-gap:0px;grid-template-columns:repeat(6,1fr);} 
.subcontent-wrapper {width:100%;row-gap:0px;grid-template-columns:repeat(6,1fr);
	grid-column-start:1;grid-column-end:5;} 
.content-wrapper-wide {width:100%;max-width:1260px;margin:0 auto;display:grid;
column-gap:36px;row-gap:0px;grid-template-columns:repeat(6,1fr);}
.content-wrapper-flex {display:flex;flex-direction:row;flex-wrap:wrap;
	justify-content:center;align-content:flex-start;gap:36px 36px;}
.content-wrapper.newsgrid,
.content-wrapper.single-col {grid-template-columns:1fr;}
.flex-item-three-col {width:calc( (100% - 72px) / 3);}
.index-news-wrapper {grid-template-columns:repeat(3,1fr);}
.inset-header {width:100%;}
.inset-header span {font-family:'Montserrat SemiBold';font-size:1.6rem;
text-transform:uppercase;line-height:0.88;text-align:center;margin:0 auto;
font-weight:normal;letter-spacing:1px;color:#1b6e96;display:block;}
div.site-title,span.site-title,
div.main-title,span.main-title {text-indent:-9999px;
	background:url(../img/lff-logo-small.png) no-repeat 50% 50%;
  	height:53px;width:210px;margin:12px 0 0 0;display:block;} 
div.site-title,span.site-title {opacity:1;background-position:0 0;
	background-size:100%;} 
div.site-title {background-size:contain;height:40%;width:40%;margin-top:-2%;} 
footer span.site-title {background-position:0;background-size:contain;
	margin:0 0 24px;}
.brand-nav {z-index:10;width:100%;height:80px;background-color:#000;
	  position:absolute;}
.site-branding {width:auto;grid-row-start:1;grid-column-start:1;
	grid-column-end:4;justify-self:left;}
.column-wrapper {display:grid;column-gap:36px;
	grid-template-columns:repeat(6,1fr);}
.column-wrapper.two-col-offset {grid-template-columns:1fr 2fr;}
.column-wrapper.two-col-offset.col-rev {grid-template-columns:2fr 1fr;}
.type-page .article-main {grid-column-start:1;grid-column-end:5;}
.type-page .article-main.article-fullwidth {grid-column-start:1;
	grid-column-end:7;}
.type-page .article-main.centered-main {grid-column-start:2;grid-column-end:6;}
.centered-flex {grid-column-start:1;grid-column-end:5;}
.two-col-grid {display:grid;column-gap:36px;row-gap:36px;
	grid-template-columns:repeat(2,1fr);}
.two-col-span {grid-column-start:1;grid-column-end:3;}
.wp-post-image,.wp-block-image > img {border-radius:0;overflow:hidden;
	margin-bottom:18px;}
.entry-meta {margin:36px 0 6px;grid-column-start:2;
	grid-column-end:6;display:inline-grid;}
.entry-meta span {font-family:'Montserrat Light';color:#1b6e96;
	text-transform:uppercase;font-size:1rem;}
.entry-meta span span {font-size:1.2rem;color:#f7a234;
	font-family:'Montserrat SemiBold';}
.cat-offset-wrap {display:grid;grid-template-columns:3fr 2fr;gap:24px;margin-bottom:24px;}
.cat-offset-wrap:nth-of-type(even) {grid-template-columns:2fr 3fr;}
.cat-offset-wrap:nth-of-type(even)
a:first-child {order:2;}
.cat-offset-wrap:nth-of-type(even) div.offset-text {text-align:right;}
.offset-text {display:flex;flex-direction:column;justify-content:center;}
.sideright {float:right;width:40%!important;margin-left:36px!important;
	margin-top:6px !important;}
#index-news {min-height:300px;display:grid;grid-template-columns:1fr 1fr 1fr;
	column-gap:36px;row-gap:36px;}
.item,.stackeditem ,.sideitem {background-color:#fff;height:160px;
	text-decoration:none;overflow:hidden;position:relative;outline:none;
	display:grid;grid-template-columns:1fr 1fr;column-gap:18px;
	align-self:center;border-radius:0 0 32px 0;
	transition:height .5s,border-radius .5s,background-size .5s;}
.stackeditem {grid-template-columns:1fr;column-gap:0;}
.itemblue,.itemgray {background-color:#015c88;grid-template-columns:3fr 2fr;}
.itemgray {background-color:#eee;grid-template-columns:1fr;}
.itemtransparent {background-color:transparent;grid-template-columns:1fr;}
.item:hover {height:240px;border-radius:0 0 48px 0;}
.itemblue:hover,.itemgray:hover {height:160px;}
.itemblue .newstitle {color:#fff;}
.team-thumbnail {width:40%;}
.team-thumbnail img {border-radius:24px;float:left;margin:0 24px 12px 0;}
.hero-pinned {height:70vh;align-content:flex-end;padding-bottom:64px;}
.newsthumbnail {width:100%;background-color:#000;display:flex;
	transition:transform .5s;align-items:center;padding-bottom:56.5%;
	margin-bottom:2rem;position:relative;}
.filmthumbwrap {background-color:#000;padding:10px;padding-bottom:72px;}
.filmthumbnail {width:96%;padding-bottom:0;display:block;margin:2%;}
.filmthumbnail > img {width:100%;display:block;width:100%;}
.index-news-wrapper .newsthumbnail {background:none;}
.index-news-wrapper .thumbwrap {display:flex;}
.stackeditem .newsthumbnail {position:absolute;
	background-size:contain!important;}
.stackeditem .newstext {text-align:center;display:block;width:100%;
	color:#fff;text-transform:uppercase;
	font-family:'Montserrat SemiBold';font-size:2rem;}
.stackeditem .newstext::before {content:"";background-color:#000;
display:block;width:100%;height:200px;opacity:0;transition:opacity .5s;} 
a.stackeditem:hover .newstext::before {opacity:.7;}
.item:hover .newsthumbnail::after {opacity:1;}
.item:hover .fauxlink {transition:opacity .5s;opacity:1;}
.wp-block-image {max-width:60%;}
.news-holder {display:flex;height:240px;}
.blue-bg {background:#1b6e96;padding:32px;}
.centrevert {align-self:center;}
.page-boxitem {display:flex;width:100%;padding:0;align-items:center;
	height: 80vh;}
.category-page-main {background-color:#000;border-top:2px dashed #333;}
main.site-dark {background:#000;}
.second-panel {height:100vh;margin:0;}
.second-panel .text-panel {grid-column-start:4;grid-column-end:6;
	margin-top:60px;}

/* ========== SLIDESHOW ========== */

.slideshow {position:relative;width:100%;height:100vh;overflow: hidden;}
.slideshow-image {position: absolute;
  width: 100%;height: 100%;
  background:no-repeat 50% 50%;
  background-size: cover;
  -webkit-animation-name: kenburns;
  animation-name: kenburns;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-duration: 24s;
  animation-duration: 24s;
  opacity: 1;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.slideshow-image:nth-child(1) {
  -webkit-animation-name: kenburns-1;
  animation-name: kenburns-1;
  z-index: 4;
}
.slideshow-image:nth-child(2) {
  -webkit-animation-name: kenburns-2;
  animation-name: kenburns-2;
  z-index: 3;
}
.slideshow-image:nth-child(3) {
  -webkit-animation-name: kenburns-3;
  animation-name: kenburns-3;
  z-index: 2;
}
.slideshow-image:nth-child(4) {
  -webkit-animation-name: kenburns-4;
  animation-name: kenburns-4;
  z-index: 1;
}
.slideshow-image:nth-child(5) {
  -webkit-animation-name: kenburns-5;
  animation-name: kenburns-5;
  z-index: 0;
}

.thumbgallery {display:flex;flex-wrap:wrap;gap:16px 3%;}
.thumbgallery a {width:40%;padding-bottom:24%;cursor:pointer;}

.filmthumbnail  img.filmthumbframe {display:none;}
.filmthumbnail  img.filmthumbframe.thumbframeone {display:block;}


/* ========== BOX ITEMS ========== */

a.boxitem:hover .teamthumbnail {width:100%;border-radius:32px;
	transition:width .5s,border-radius .5s;}
.boxitem,.boxstackeditem ,.sideitem {height:200px;text-decoration:none;overflow:hidden;position:relative;outline:none;display:grid;
	grid-template-columns:1fr 1fr;column-gap:0;align-self:center;
	transition:height .5s,border-radius .5s;border-radius:0 0 32px 0;}
.index-news-wrapper .boxitem {border-radius:24px;grid-template-columns:1fr;width:100%;}
.boxstackeditem {grid-template-columns:1fr;column-gap:0;}
.boxstackeditem:hover {border:1px solid rgb(40,116,252);}
.boxitemblue,.boxitemgray {background-color:#015c88;grid-template-columns:3fr 2fr;}
.boxitemgray,.forminator-ui#forminator-module-14931.forminator-design--default .forminator-label {color:#fff !important;font-size:1rem!important;text-transform:uppercase;line-height:42px;}
.boxitemtransparent {background-color:transparent;grid-template-columns:1fr;}
.boxitem:hover {height:240px;border-radius:32px;}
.boxitemblue:hover,.boxitemgray:hover {height:200px;border-radius:0 0 64px 0;}
.boxitemblue .newstitle {color:#fff;}
.boxstackeditem .newsthumbnail {position:absolute;}
.boxstackeditem .newstext{text-align:center;display:block;width:100%;color:#fff;text-transform:uppercase;
	font-family:'Montserrat SemiBold';font-size:2rem;}
.boxstackeditem .newstext::before {content:"";background-color:#000;display:block;width:100%;height:200px;
opacity:0;transition:opacity .5s;} 
a.boxstackeditem:hover .newstext::before {opacity:.7;}
.boxitem:hover .newsthumbnail::after {opacity:1;}
.boxitem:hover .fauxlink {transition:opacity .5s;opacity:1;}
.boxstackeditem .newstitle {font-size:1.75rem;color:#fff;margin:0 18px 0 0;line-height:1.15;
	display:block;position:absolute;text-align:center;top:38%;width:100%;
	opacity:0;transition:opacity .5s;font-family:'Montserrat SemiBold';} 
a.boxstackeditem:hover .newstitle {opacity:1;}
.boxlabel .newstext::before {content:none;}
.boxlabel {height:320px;}
.boxlabel .newsthumbnail {height:200px;position:relative;}
.boxlabel .newstext {height:120px;line-height:1.1;}
.boxlabel .newstitle {color:#316864;opacity:1;position:relative;top:16px;font-size:1.4rem;}
.boxposition,.boxposition:hover {color:#fff;font-family:'Montserrat SemiBold';margin-right:18px;font-weight:normal;}
.formbox::before {content:"";background-color:#000;opacity:0.4;top:0;left:0;bottom:0;right:0;position:absolute;z-index:0;}	
body.page-cat-light .body-text.three-column-one {background-color:#333;
padding:12px;grid-column-end:4;}

/* ========== TYPOGRAPHY ========== */

h1 {margin-top:0;} 
p,li {font-family:'Montserrat Light';color:#aeaeae;
margin: 0 0 1.2rem 0;letter-spacing:0;line-height: 1.35;
  font-size:0.925rem;}
.page-cat-dark p,.page-cat-dark li {color:#fff;}
.page-cat-light p,.page-cat-light li {color:#ccc;}

li {text-align:left;}
.index-band p {font-family:'Montserrat SemiBold';line-height:1.35;font-size:1.1rem;}
li {margin:0;} 
ul,ol {margin:0 0 0.8rem 0;}
.teamthumbnail {height:320px;display:block;width:60%;margin:0 auto;border-radius:16px;} 
a.item:hover .teamthumbnail {width:100%;border-radius:32px;transition:width .5s,border-radius .5s;}
.right-box-text {text-align:left;border-radius:0 !important;}

/* ========== NAV MENU ========== */

ul.nav-menu,ul#primary-menu {display:flex;justify-content:center;} 
ul.nav-menu a,ul#primary-menu a,ul#mobile-menu a {font-family:'Montserrat Light';text-align:center;color:#999;display:block;padding:1rem 0.75rem 0.5rem 0.75rem;
	outline:none;font-size:1rem;text-transform:uppercase;} 
ul.nav-menu a:hover,ul#primary-menu a:hover {border-bottom:0;color:#fff;} 
ul.sub-menu {display:inline-flex;flex-direction:column;gap:2px;} 
.main-navigation ul ul a {text-align:center;width:12rem;padding:0.5rem 1rem 0.5rem 1rem!important;font-size:1rem!important;}
.main-navigation ul ul a:before {content:"";background-color:#1b6e96;position:absolute;z-index:-10;width:100%;height:100%;left:0;top:0;opacity:0.8;}
.main-navigation ul ul a:hover::before {opacity:1;}
.main-navigation ul li:hover > ul,.main-navigation ul li.focus > ul {left:50%;margin-left:-6rem;}
ul#mobile-menu {display:none;}
ul#mobile-menu a {font-family:'Montserrat Regular';text-align:right;color:#aeaeae;display:block;
	padding: 0.5rem 0.5rem 0.5rem 1rem;outline:none;font-size:0.875rem;
	text-transform:uppercase;margin:0;line-height:1.4;
	border-bottom:1px solid #ddd;}
ul#mobile-menu a::before {position:absolute;content:"";background-color:#000;
opacity:0.7;display:block;transition:all .4s ease-in-out;
-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;
width:100%;height:100%;left:0;top:0;z-index:-10;}
ul#mobile-menu a:hover {color:#fff;} 
ul#mobile-menu a:hover::before{opacity:1;}
.menu-mobile-menu-container {position:absolute;top:54px;right:0;
  display:inline-block;white-space:nowrap;border-top:1px solid #ddd;}
.main-navigation {display:block;width:100%;}
.main-navigation ul {list-style:none;margin:0;padding-left:0;}
.main-navigation ul ul {box-shadow:0 3px 3px rgba(0,0,0,0.2);
	float:left;position:absolute;top:100%;left:-999em;z-index:99999;}
.main-navigation ul ul ul {left:-999em;top:0;}
.main-navigation ul ul li:hover > ul,.main-navigation ul ul li.focus > ul {display:block;left:auto;}
.main-navigation ul ul a {width:200px;}
.main-navigation ul li:hover > ul,.main-navigation ul li.focus > ul {display:block;position:absolute;left:50%;}
.main-navigation li {position:relative;}
.main-navigation a {display:block;text-decoration:none;}
.menu-toggle {display:block;position:relative;right:0;top: 2px;
	width:56px;height:42px;text-indent:-99999px;background:none;
	border:1px solid #fff;border-radius:8px;border:2px solid #bbb;
	transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;
	-o-transition:all .4s ease-in-out;cursor:pointer;}
.menu-main-menu-container {display:none;}
.menu-mobile-container {display:block;position:absolute;top:92px;
	left:6%;z-index:40;}
.menu-toggle:hover {border:2px solid #fff;transition:all .4s ease-in-out;
	-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.menu-toggle span::before,.menu-toggle span::after {position:absolute;
	content:"";background-color:#bbb;display:block;
	transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;
	-o-transition:all .4s ease-in-out;}
.menu-toggle:hover span::before, 
.menu-toggle:hover span::after {background-color:#fff;
	transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;
	-o-transition:all .4s ease-in-out;}
.menu-toggle span::before {height:6px;width:6px;left:6px;top:6px;
	-webkit-border-radius:3px;-moz-border-radius:3px;
	border-radius:3px;}
.menu-toggle span::after {width:29px;height:2px;top:8px;left:16px;}
.menu-toggle span:nth-child(2)::before {top:16px;}
.menu-toggle span:nth-child(2)::after {top:18px;}
.menu-toggle span:nth-child(3)::before {top:26px;}
.menu-toggle span:nth-child(3)::after {top:28px;}
.menu-toggle:hover span:nth-child(1)::after {width:19px;}
.menu-toggle:hover span:nth-child(2)::before {left:16px;}
.menu-toggle:hover span:nth-child(2)::after {left:26px;width:19px;}
.menu-toggle:hover span:nth-child(3)::after {width:19px;}
.scrollnav {position:absolute;top:50%;right:4%;width:18px;height:143px;
	background:url(../img/nav-arrow-down.png) no-repeat 50% 50%;
	cursor:pointer;margin-top:-54px;outline:none;z-index:10;
}


/* ========== INDEX NEW SECTION ========== */

.newstext {height:100%;line-height:1.1;text-align:left;display:flex;
	flex-direction:column;justify-content:center;row-gap:4px;}
.index-news-wrapper .newstext::before {content:"";background-color:#fff;
display:block;width:100%;height:100%;z-index:0;position:absolute;
opacity:0.75;transition:opacity 0.5s;}
.index-news-wrapper .boxitem:hover .newstext::before {opacity:1;}
.thumbwrap {overflow:hidden;}
.newsdate,.fauxlink {font-family:'Montserrat SemiBold';font-size:.875rem;
color:#069;margin:0;text-align:left;display:block;text-transform:uppercase;
position:relative;z-index:1;}
.newstitle {font-family:'Montserrat SemiBold';font-size:1.25rem;color:#333;margin:0;line-height:1.15;display:block;
position:absolute;z-index:20;}
.newscontent p {color:#f9d61e;flex-basis:auto;width:90%;}
.newscontent h1 {color:#b27204;font-size:2rem;line-height:1.2;
	margin-bottom:0.5rem;flex-basis:auto;}
.index-news-wrapper .newsdate,.index-news-wrapper .fauxlink,.index-news-wrapper .newstitle {margin:0 18px;}
.fauxlink {font-family:'Montserrat SemiBold';color:#ee0a09;opacity:0;
font-size:1rem;transition:opacity 1s;position:relative;z-index:1;}
.stackeditem .newstitle {font-size:1.75rem;color:#fff;margin:0 18px;line-height:1.15;display:block;position:absolute;text-align:center;top:38%;width:100%;opacity:0;transition:opacity .5s;font-family:'Montserrat SemiBold';} 
a.stackeditem:hover .newstitle {opacity:1;}
#index-comps {margin-top:102px;} 
p > strong {font-family:'Montserrat Light';font-size:1.3rem;
color:#600;margin:1rem 0 0 0;padding:0;text-transform:uppercase;} 
h3 {color:#fff;font-family:'Montserrat SemiBold';line-height:1.25;
margin:0 0 0.25rem;} 
a.grand-button {background-color:rgb(255,255,255);border-radius:16px;line-height:1;padding:8px 24px 6px;text-align:center;margin:18px auto 0;
	grid-column:2;font-family:'Montserrat SemiBold';
	font-size:1.05rem;color:#871d1d;cursor:pointer;} 
a.grand-button:hover {color:#444;} 
a {color:#4169e1;text-decoration:none;} 
a:hover {color:#4169e1;}
.page-content,.entry-content,.entry-summary {margin:0;}
.entry-content p:first-of-type {font-family:'Montserrat SemiBold';color:#015c88;}
.page-content {margin:0 auto;max-width:828px;width:100%;}
.post-thumbnail {margin-bottom:-6px;}
.wp-block-image {max-width:100%;width:100%;margin:24px 0 24px 0;}
.wp-block-image:first-child {margin:0 0 24px 0;}
.sideright {margin-top:-12px;}
.wp-block-image img {max-width:100%;width:100%;margin:0;}
.label .newstext::before {content:none;}
.label {height:320px;}
.label .newsthumbnail {height:200px;position:relative;}
.label .newstext {height:120px;line-height:1.1;}
.label .newstitle {color:#316864;opacity:1;position:relative;top:16px;font-size:1.4rem;}
.newsitem {grid-template-columns:repeat(3fr 2fr);}
.newsflex {display:flex;gap:36px;flex-direction:row;margin-top:36px;}
.newsflex:nth-child(odd) {flex-direction:row-reverse;text-align:right;}
.container {flex-direction:row;}
.newsflexthumbnail {width:calc( (100% - 36px) *.66);border-radius:16px;height:360px;}
.newsflextext {width:calc( (100% - 36px) *.34);}
.newsflextext p > strong {font-family:'Montserrat Light';color:#666;text-transform:none;line-height:1.4;font-size:1.2rem;}
.newsflextext a {color:#316864;text-transform:uppercase;font-family:'Montserrat SemiBold';font-size:1.2rem;}
.newsflextext a:hover {color:#a52328;} 
aside#secondary {grid-column-start:5;grid-column-end:7;padding-bottom:20px;}
#secondary h2 {font-size:1.65rem;color:#666;font-family:'Montserrat Light';margin:0;text-transform:uppercase;line-height:1;}
#secondary h4 {font-family:'Montserrat SemiBold';font-size:1.3rem;color:#015c88;margin:0 0 0.25rem 0;padding:0;text-transform:uppercase;}
.table {display:table;height:100%;}
.table-cell {display:table-cell;}
#team-wrapper a .newsthumbnail {background-size:100%!important;
	transition:background-size .5s;}
#team-wrapper a:hover .newsthumbnail {background-size:140%!important;}
.wp-block-separator {border-top:1px solid #085f93;margin:48px 0;}
hr {border:0;height:0;}
div.main-title {background-size:80%;height:100%;width:100%;
	margin-top:0;z-index:0;position:absolute;opacity:0;top:-4%;}
.animated-logo {animation-name:anilogo;animation-duration:4s;}
@keyframes anilogo {
	0%   {opacity:0;background-size:20%;}
	20%  {opacity:1;}
	100% {opacity:0;background-size:80%;}
}
.imagearrayalt, .imagearray {display:none;}
div.page-boxitem:nth-child(even) .imagearrayalt {display:block;}
div.page-boxitem:nth-child(odd) .imagearray {display:block;}

/* ========== FORMS ========== */

.inset-form {margin:6px 0 82px;font-family:'Montserrat Light';color:#1b6e96;text-transform:uppercase;}
.inset-form h3 {color:#fff;}
.inset-form label,.inset-form .input-group strong {width:30%;	display:inline-block;margin-right:5%;float:left;}
.mc-field-group {margin-bottom:18px;}
.inset-form input[type="text"],.inset-form input[type="email"] {width:50%;}
.inset-form ul {padding:0;margin:0;float:left;width:50%;}
.inset-form li {list-style:none;}
.inset-form li > label {width:80%;margin-left:3%;}
#mc-embedded-subscribe {margin-left:35%;margin-top:2rem;}
section.news {height:auto;} 
form {font-family:'Montserrat Light';} 
fieldset {display:grid;margin:0 0 36px 0;
	grid-template-columns:1fr 2fr 1fr 2fr;gap:8px;font-size:1.25rem;} 
input,select {margin-bottom:16px;font-family:'Montserrat Light';width:40%;display:block;float:left;} 
input {padding:3px;float:left;width:60%;margin:-4px 0 18px 0;}
.wide-input {grid-column-start:2;grid-column-end:5;}
.wrap-input {grid-column-start:1;} 
label {text-align:left;font-family:'Montserrat SemiBold';
	font-size:1.05rem;color:#015c88;float:left;width:40%;}
input[type="button"] {background:#4169e1;}
#mc_embed_signup {border:1px solid #ccc;
	padding:16px;border-radius:8px;margin-bottom:2rem;overflow:hidden;}
.indicates form {overflow:hidden;}
.indicates-required {font-size:0.875rem;margin:0 0 1rem;
	padding:0;font-family:'Open Sans light';}
.wp-element-button,#mc-embedded-subscribe {margin-left:40%;margin-top:0;
	width:auto;border:0;text-transform:uppercase;font-size:1rem;
	font-family:'Montserrat SemiBold';background-color:#015c88;cursor:pointer;
	color:#fff;transition:background-color .5s;border-radius:3px;
	padding:6px 18px;line-height:1;}
.wp-element-button:hover,#mc-embedded-subscribe:hover {background-color:#a52328;color:#fff;}
.wp-element-button {display:block;margin-left:0;}
.position,.position:hover {color:#fff;font-family:'Montserrat SemiBold';
margin-right:18px;font-weight:normal;}
.our-partners {background:url('../img/partners-bg.jpg') no-repeat 50% 50%;
background-size:cover;height:720px;}
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-input,
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-input:hover,
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-input:focus,
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-input:active {border:0!important;}
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-label .forminator-required {color:#fff!important;}
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-error-message {background:none!important;color:#fff!important;}
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-has_error .forminator-input {border:0;background:#000;}
.forminator-row-last {width:70%!important;text-align:left;margin-left:30%!important;}
.forminator-row-last .forminator-col {padding-left:0!important;}
.forminator-ui.forminator-custom-form:not(.forminator-size--small)[data-grid=open] .forminator-row:not(:last-child) {margin-bottom:24px!important;}
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-description,.forminator-ui#forminator-module-14931.forminator-design--default .forminator-description p {height:0;}
#forminator-module-14931 {position:relative;}
.forminator-error-message {display:none!important;}
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-has_error .forminator-input,.forminator-ui#forminator-module-14931.forminator-design--default .forminator-has_error .forminator-textarea {background:#a61000;}

/* ========== SIDEBAR ========== */

.entry-side .newstitle, .cat-wrap .newstitle {margin:4vh 4% 6px 4%;
	font-size:3rem;color:#fff;text-transform:uppercase;
	text-align:right;width:92%;}
.entry-side p {font-size:1rem;}
.entry-side h3 {border-bottom:1px solid #996600;}
.sideitem {height:120px;grid-template-columns:2fr 3fr;background-color:#237ebb;	
	transition:background-color .5s,border-radius .5s;}
.sideitem:nth-child(odd) {background-color:#015c88;}
.sideitem:hover {background-color:#a52328;height:120px;	
	border-radius:0 32px 32px 32px;}
.sideitem .newstitle {font-family:'Montserrat SemiBold';font-size:1.2rem;
	color:#fff;margin:0;text-align:left;width:100%;
	transition:transform .5s;align-self:center;padding:0 18px;}
#news-archive {grid-column-start:2;grid-column-end:6;}
#news-archive li > ul {margin:0;padding:0;}
#news-archive li > ul > li > ul {margin:0;padding:0;display:flex;
	gap:36px;flex-wrap:wrap;justify-content:center;}
#news-archive li > ul > li >ul > li {width:calc( (100% - 108px) / 2);}
#news-archive li {list-style-type:none;}
#news-archive h2,#news-archive h3 {text-align:center;margin:48px 0 6px;}
#news-archive h2 {margin:48px 0 6px;border-bottom:1px solid #a52328;}
#news-archive .sideitem .newstitle {font-family:'Open Sans light';
	font-size:1rem;}
.rookie-link {background:url('../img/rookie-logo.png') 50% 50% no-repeat;
	background-size:contain;display:table-cell !important;}

/* ========== NINJA FORMS ========== */

.nf-form-fields-required {font-family:'Montserrat Light';color:#1b6e96;
	text-transform:uppercase;font-size:.8rem;}
.forminator-guttenberg {display:block;margin:32px;}
.forminator-input,.forminator-textarea {width:70%!important;}
.forminator-label {width:30%!important;}
.line-bordered {border:1px solid #ccc;padding:32px;}

/* =========== CAROUSEL ============== */

.bx-wrapper {-moz-box-shadow:0 0 0 #000!important;
	-webkit-box-shadow:0 0 0 #000!important;
	box-shadow:0 0 0 #000!important;
	border:0!important;background:#000!important;
	margin-bottom: 0!important;
	width:100%!important;height:100vh!important;}
.base-layer {position:absolute;height:calc(100vh - 120px);width:100%;z-index:1;margin:0!important;padding:0!important;
}
.overlay-layer {position:absolute;z-index:10;top:200px;width:100%;
	opacity:1!important;}
.bx-viewport {height: 100vh !important;
    width: 100% !important;}
.bx-viewport > ul > li {
    height: 100vh !important;
    width: 100% !important;
}

.bx-viewport img {width:100%;height:100%;object-fit: cover;
	object-position:center;}

/* ========== FOOTER ========== */

footer {background:#000;display:grid;font-size:0.75rem;
	padding:60px 0 120px;border-top:2px dashed #333;} 
footer p,footer a {color:#fff;font-size:0.925rem;
	font-family:'Montserrat Light';line-height:1.4;color: #fff !important;} 
footer a {text-decoration:none;} 
footer a:hover {color:#fff;border-bottom:2px #fff dotted;} 
footer p > strong {font-family:'Montserrat Light';font-size:1.0625rem;} 
footer h3 {margin-top:0;}
ul.social-icons.footer-icons {list-style-type:none;margin:0;padding:0;} 
ul.social-icons.footer-icons li {float:left;display:block;width:36px;
	height:36px;overflow:hidden;opacity:.7;margin-right:8px;} 
ul.social-icons.footer-icons li:hover {opacity:1;} 
ul.social-icons.footer-icons a {display:block;text-indent:-9999px;height:100%;} 
ul.social-icons.footer-icons a:hover {display:block;text-indent:-9999px;
	border-bottom:none;}
a.soc-ins,a.soc-fb,a.soc-x {background-position:50% 50%;
	background:url('../img/ins-logo-white.svg')no-repeat;	
	background-size:560%;} 
a.soc-fb {background:url('../img/fb-logo-white.svg') no-repeat;	
	background-size:560%;background-position:50% 50%;} 
a.soc-x {background:url('../img/x-logo-white.svg') no-repeat;
	background-size:560%;background-position:50% 50%;}
footer .forminator-label {text-align:left;font-size:.875rem!important;	
	color:#ccc!important;float:left;line-height:42px!important;	
	font-family:'Montserrat Light'!important;} 
footer .forminator-input {border-color:#008FCA;margin-bottom:24px;} 
footer .forminator-row {overflow:hidden;}
.hero-text {grid-column-start:2;grid-column-end:6;}
.masthead-child.hero-title,
.hero-text h1,.masthead-child h1 {font-family:'Montserrat SemiBold';color:#fff;	
	text-transform:uppercase;line-height:1;margin:0 0 6px 0;
	font-weight:normal;letter-spacing:-6px;font-size:6rem;text-align:center;		width:92%;margin-left:4%;padding-bottom:0;margin-top:-4%;}
	
/* -------------------- HERO -------------------- */
		
.hero-text h1 span,
.masthead-child.hero-title span {font-size:2.5rem;letter-spacing:-1px;
	line-height:1.2;padding-bottom:4px;display:block;}
h1.single-page-title {font-family: 'Montserrat SemiBold';
  color: #fff;text-transform: uppercase;text-align:left;font-size:2.4rem;
  letter-spacing:2px;line-height:1;margin:0;padding-bottom:2rem;text-shadow: 0px 2px 0px #000;}
.hero-text h2,.masthead-child  h2 {font-family:'Montserrat Light';	color:#fff;font-size:1.75rem;width:80%;margin:0 0 20px 0;	text-transform:initial;line-height:1.075;	text-shadow:0 2px 2px rgba(0,0,0,1);text-align:center;}
.cat-wrap {margin-top:0px;position:relative;background:#000;}
.hero-subhead {position:relative;margin-bottom:120px;}
#index-news.sidebar-wrap {grid-template-columns:1fr;column-gap:0;row-gap:18px;}
.site-info {align-self:center;grid-template-columns:1fr 1fr 1fr;}
.entry-side {margin-top:102px;} 
article .entry-side {margin-top:0}
.entry-content img,figure.alignleft img {border-radius:0;} 
figure.alignright img {border-radius:0;}
.main-navigation {width:auto;display:inline;grid-row-start:1;
	grid-column-start:4;grid-column-end:7;margin-top:18px;
	justify-self:right;position: relative;} 
main {padding-bottom:0;}
.index-main {padding-bottom:0;position:absolute;top:0;left:0;
	width:100%;z-index:10;}
.footer-image {width:160px;margin:12px 0 24px;}
a.rookie-link {width:auto;}
.video-container video {width:100%;}
.index-band-dark p {color:#ccc;}
ul.years {padding:0 1rem 0;}
.forminator-ui#forminator-module-14931.forminator-design--default .forminator-textarea,.forminator-ui#forminator-module-14931.forminator-design--default .forminator-textarea:hover,.forminator-ui#forminator-module-14931.forminator-design--default .forminator-textarea:focus,.forminator-ui#forminator-module-14931.forminator-design--default .forminator-textarea:active {border:0;}
.social-link {text-indent:-99999px;}
.social-link > a {width:28px;height:28px;background-size:contain!important;
	padding:0 !important;margin:14px 6px 0 12px;opacity:.7;}
.social-link > a:hover {opacity:1;}
.fb-link > a {background:url('../img/fb-soc-icon.svg') no-repeat 50% 50%;}
.x-link > a {background:url('../img/x-2.svg') no-repeat 50% 50%;}
.ig-link > a {background:url('../img/ig-soc-icon.svg') no-repeat 50% 50%;}
.menu-primary-container {display:none;}
.film-strip-right,.film-strip-left {width:4%;height:100%;position:absolute;z-index:30;top:0;}
.film-strip-right {right:2%;background:url('../img/film-strip-right.png') repeat-y 50% 50%;background-size:100%;}
.film-strip-left {left:30%;	background:url('../img/film-strip-left.png') repeat-y 50% 50%;background-size:100%;}

a.link-one,a.link-two,a.link-three,a.link-four {
	clip-path:polygon(2% 62%,98% 20%,98% 48%,2% 84%);width:27.5%;
	height:21%;left:14%;top:48%;position:absolute;
}
a.link-one:hover {
	background:url('https://clients.silver-monkey.com/lff/wp-content/themes/lightaleelf/img/fields-line.png') no-repeat 50% 73%;
	background-size: 100%;
}
a.link-two {
	clip-path:polygon(4% 62%,92% 49%,92% 72%,4% 83%);
	width:11%;height:21%;left:13%;top:53%;
}
a.link-two:hover {
	background:url('https://clients.silver-monkey.com/lff/wp-content/themes/lightaleelf/img/flair-line.png') no-repeat 50% 78.25%;
	background-size: 80%;
}
a.link-three {
	clip-path:polygon(3% 49%, 98% 25%, 98% 48%, 3% 68%);
    width:24%;height:25.75%;left:24%;top:50%;
}
a.link-three:hover {
	background: url('https://clients.silver-monkey.com/lff/wp-content/themes/lightaleelf/img/jimmy-line.png') no-repeat 50% 58.5%;background-size: contain;
}
a.link-four {clip-path:polygon(5% 54%, 94% 64%, 96% 92%, 5% 86%);
    width:34%;height:52%;left:56%;top:16%;
}
a.link-four:hover {
	background: url('https://clients.silver-monkey.com/lff/wp-content/themes/lightaleelf/img/donald-line.png') no-repeat 50% 85.5%;background-size: 88%;
}
.dev-wrap {display:flex;flex-direction:column;justify-content:center;
	height:calc(100vh - 100px);}
.dev-image {position:relative;flex-shrink:0;}

/* --------- VIDEO ---------- */

#myVideo {position:absolute;left:0;top:50%;width:100%;margin-top:-50%;}
.vimeo-embed {position:fixed;background:#000;width:100%;height:100vh;
	top:0;left:0;z-index:40;margin-bottom:20px;display:none;}
.vimeo-embed iframe {width:92%;height:88vh;position:relative;  
	left:4%;top:50%;margin-top:-46vh;border:1px solid #999;}
a.watch-btn {color:#b27204;}
a.watch-btn:hover {color:#D5A537;}
.vimeo-show {display:block!important;}

/* --------- SLIDER ---------- */

.bx-wrapper, .bx-viewport {height:100%!important;
	width: 100% !important;border:0 none!important;
	box-shadow: none !important;margin:0!important;
	background: transparent !important;
}
.bxslider, .bxslider li {height:100%!important;width:100%!important;}
.bxslider li img {width:100%;height:100%;object-fit:cover;}

/* ---------------- FLY IN-OUT ---------------- */

.completed-content {width:28%;margin-left:2%;padding-bottom:100px;}
.filmthumbwrap {width:62%;margin-left:3%;}
.fly-element {
    animation:flyEffect linear, slidexEffect linear; 	animation-timeline:view();opacity:0;
}
@keyframes flyEffect {
    40% {opacity:0;} 42%, 58% {opacity:1;} 60% {opacity:0;}
}

/* ---------------- RESPONSIVE ---------------- */

@media screen and (max-width:2000px) {
	.second-panel {background-position:35% 50%!important;}
}
@media screen and (max-width:1600px) {
	.page-boxitem {height:auto;padding-bottom:60px;}
	.index-header-cat {height:auto;}
	.filmthumbnail img.filmthumbframe.thumbframeone {display:none;}
	.filmthumbnail img.filmthumbframe.thumbframetwo {display:block;}
	.second-panel .text-panel {grid-column-start:4;grid-column-end:7;
		margin-bottom:120px;}
	.second-panel {background-position:20% 70%!important;height:auto;}
	.content-wrapper, .content-wrapper-flex, .content-wrapper-wide, 	.subcontent-wrapper {width:88%;}
}
@media screen and (max-width:1360px) {
	.newscontent h1 {font-size:1.4rem;}	
	.three-column-one {grid-column-end:5;}
	.filmthumbnail img.filmthumbframe.thumbframetwo {display:none;}
	.filmthumbnail img.filmthumbframe.thumbframethree {display:block;}
	.thumbgallery a {padding-bottom:30%;}
	a.link-three:hover {background-position: 50% 58%;}
	.second-panel .text-panel {grid-column-start:4;grid-column-end:7;}
	.second-panel {background-position:30% 100%!important;}
}
@media screen and (min-width:1000px) {
	.menu-toggle,.main-navigation.toggled ul {display:none;}
	.menu-main-menu-container {display:block;visibility:visible;}
	.menu-mobile-container {display:none;} 
	.menu-primary-container {display:block!important;}
}
@media screen and (max-width:999px) {
	.two-col-grid {grid-template-columns:1fr;}
	.two-col-span {grid-column-end:2;}
	.item {height:130px;grid-template-columns:2fr 3fr;}
	input[type="text"],input[type="email"],input[type="url"],
	input[type="password"],input[type="search"],input[type="number"],
	input[type="tel"],input[type="range"],input[type="date"],
	input[type="month"],input[type="week"],input[type="time"],
	input[type="datetime"],input[type="datetime-local"],
	input[type="color"],textarea {width:100%;margin-top:6px;}
	.team-thumbnail {width:50%;}
	#news-archive {grid-column-start:1;grid-column-end:7;}
	ul#primary-menu {display:none!important;}
	ul#mobile-menu {display:none;}
	.main-navigation.toggled ul#mobile-menu {display:block;}
	.second-panel {background-position: 50% -20% !important;
		background-size:100%!important;}
	.second-panel .text-panel {grid-column-start:1;grid-column-end:5;}
	.second-panel .text-panel {margin-top:102%;margin-bottom:80px;}
	h1.single-page-title {font-size:2rem;}
	a.link-four {
	  background: url('https://clients.silver-monkey.com/lff/wp-content/themes/lightaleelf/img/donald-line.png') no-repeat 50% 85.5%;
	    background-size: auto;
	  background-size: 88%;
	}
	
    a.link-three {
       background-position: 50% 58%;
     background: url('https://clients.silver-monkey.com/lff/wp-content/themes/lightaleelf/img/jimmy-line.png') no-repeat 50% 58.5%;
       background-size: auto;
     background-size: contain;
   }
   
   a.link-one {
     background: url('https://clients.silver-monkey.com/lff/wp-content/themes/lightaleelf/img/fields-line.png') no-repeat 50% 73%;
       background-size: auto;
     background-size: 100%;
   }
   
   a.link-two {
     background: url('https://clients.silver-monkey.com/lff/wp-content/themes/lightaleelf/img/flair-line.png') no-repeat 50% 78.25%;
       background-size: auto;
     background-size: 80%;
   }
   
body.page-cat-light .body-text.three-column-one {
  grid-column-end:5;
}
   
   
}
@media screen and (max-width:900px) {	
	.article-main {grid-column-end:7;}
	aside#secondary {grid-column-start:1;}
	#index-news.sidebar-wrap {grid-template-columns:1fr 1fr;
		column-gap:18px;row-gap:18px;}
	.flex-item-three-col {width:calc( (100% - 72px) / 2);}
	.wp-block-image {margin:12px 0 12px 0;}
	.index-header-single .hero-text p,
	.index-header-page .hero-text p {font-size:1.2rem;}
	.index-header-single .hero-text h1,
	.index-header-page .hero-text h1 {font-size:2.75rem;}
	.index-header-page .hero-text h1 {font-size:2.4rem;}
	.film-strip-left {left:1%;width:5%;}
	.film-strip-right {right:1%;width:5%;}
	.filmthumbwrap {margin:0 6%;width:88%;padding-bottom:0;}
	.filmthumbnail {width:100%;left:5%;margin:0;}
	.newscontent {left:4%;width:92%;padding:0;display:inline-block;
		position:relative;margin:0!important;background-color:#000;
		margin-bottom:24px!important;}
	.newscontent h1 {padding:16px 0 0 0;width:80%;}
	.newscontent p {padding:6px 0 0 0;width:80%;}
	.hero-text {grid-column-start:1!important;grid-column-end:6!important;}
	.three-column-one {grid-column-start:1;grid-column-end:3;} 
	.three-column-two {grid-column-start:3;grid-column-end:5;} 
	.page-boxitem {flex-direction:row-reverse;flex-wrap: wrap-reverse;}
	.completed-content {width:88%;margin:0 6%;padding-bottom: 0px;}
	.three-column-one {grid-column-end:5;}
	.filmthumbnail > img.filmthumbframe.thumbframethree {display:none;}
	.filmthumbnail > img.filmthumbframe.thumbframeone {display:block;}
	.page-boxitem {height:auto;}
	.thumbgallery {margin-left:4%;margin-bottom:60px;}
	.thumbgallery a {width:22.5%;padding-bottom:23%;}
	a.link-three:hover {background-position:50% 57.25%;}
	a.link-one:hover {background-position:50% 71.5%;}
	a.link-two:hover {background-position:50% 76.75%;}
	
	.fly-element {
	  animation: none;
	  opacity: 1;
	}
	
	
}
@media screen and (max-width:840px) {
	.hero-pinned {padding-bottom:96px;}
	.index-news-wrapper {grid-template-columns:repeat(2,1fr);}
	.index-news-wrapper .news-holder:last-child {display:none;}
	.column-wrapper.two-col-offset {grid-template-columns:1fr;}
	.index-band .column-wrapper > div {text-align:left;}
	.index-band .column-wrapper > div:nth-child(2),
	.index-band-alt .column-wrapper > div:nth-child(1) {height:360px;}
	.formbox {min-height:360px!important;height:auto!important;}
	.column-wrapper.two-col-offset.col-rev {grid-template-columns:1fr;}
	a.rookie-link {width:100%;height:172px;
		display:block!important;margin-top:24px;}
	.index-band .column-wrapper,.shrink,.blue-bg {height:auto!important;}
	.index-band,.index-band-alt {height:auto!important;padding:60px 0;}
	.forminator-label,.forminator-input,
	.forminator-textarea {width:100%!important;}
	.index-band .column-wrapper > div {max-height:inherit;}
	.forminator-row-last {margin-left:0!important;}
	.right-box-text {height:auto!important;padding:40px 0 0 0;}
	.site-info {grid-template-columns:1fr 1fr;}
	.narrowstack {width:80%;margin:12px 10% !important;}
	.index-header-single .hero-text p,
	.index-header-page .hero-text p {font-size:1.25rem;}
	.type-page .article-main.centered-main {grid-column-start:1;
		grid-column-end:7;}
	.index-news-wrapper .boxitem,.news-holder {height:160px;}
	.newstitle {font-size:1.125rem;}
	.index-header-page .hero-text p {font-family:'Montserrat Light';}
	.type-page .article-main {grid-column-end:7;}
	.newsflex {flex-wrap:wrap;}
	.newsflexthumbnail {width:100%;}
	.newsflextext {width:100%;height:auto;text-align:left;}
	.newsflextext h3 {margin:0 0 1rem;}
	.index-header-single .hero-text p,
	.index-header-page .hero-text p {font-size:1.1rem;}
	.index-header-single .hero-text h1,
	.index-header-page .hero-text h1 {font-size:2.66rem;}
	.content-wrapper-index-head {grid-template-columns:repeat(2,1fr);}
	.content-wrapper-index-head .three-column-one {grid-column-start:1;
		grid-column-end:2;grid-row-start:1;}
	.content-wrapper-index-head .three-column-two {grid-column-start:2;
		grid-column-end:3;grid-row-start:1;}
	.content-wrapper-index-head .three-column-three {grid-column-start:1;
		grid-column-end:3;grid-row-start:2;}
	a.link-one {clip-path:polygon(2% 61%, 99% 19%, 99% 48%, 2% 83%);}
	a.link-two {clip-path:polygon(6% 60%, 92% 46%, 92% 70%, 6% 81%);}
	a.link-three {clip-path:polygon(3% 48%, 99% 23%, 99% 46%, 3% 67%);}
	a.link-four {clip-path:polygon(4% 53%, 94% 63%, 97% 92%, 4% 85%);}
	.second-panel {background-position: 50% -15%!important;}
}
@media screen and (max-width:760px) {
	.second-panel {background-position: 50% -12%!important;}

}
@media screen and (max-height:800px) {
	.index-header-single, .index-header-page, 
	.index-header-cat {height:auto;}
}
@media screen and (max-width:640px) {
	.index-header-single .hero-text p,
	.index-header-page .hero-text p {font-size:1.125rem;}
	h1,.index-header-page .hero-text h1 {font-size:2rem;line-height:1.15;}
	#index-news.sidebar-wrap {grid-template-columns:1fr;}
	#news-archive li > ul > li > ul > li {width:100%;}
	.index-header-single .hero-text p,
	.index-header-page .hero-text p {font-size:1rem;}
	.index-header-single .hero-text h1,
	.index-header-page .hero-text h1 {font-size:2.5rem;}
	.index-header-single, .index-header-page, .index-header-cat {height:auto;}
	a.link-three:hover {background-position:50% 56%;}
	a.link-two:hover {background-position:50% 75%;}
	a.link-one:hover {background-position:50% 69%;}
	.indexvideoholder {top:-140px;}
	#index-hero {margin-top:72vh;}
	.thumbgallery a {width:47.5%;padding-bottom:30%;}
	.second-panel {background-position:50% -9%!important;}
}
@media screen and (max-width:560px) {
	.index-news-wrapper .news-holder:nth-child(2) {display:none;}
	.masthead-child.hero-title span {font-size:2rem;letter-spacing:-0.5px;}
	.index-news-wrapper, .site-info, 
	.brand-nav .content-wrapper {grid-template-columns:1fr;}
	span.site-title {height:102px;width:136px;}
	.flex-item-three-col {width:100%;}
	.boxlabel .newsthumbnail {height:100px;}
	.boxlabel {height:auto;}
	.boxlabel .newstext {height:auto;}
	.boxstackeditem {border-bottom:1px dotted #666;
		border-radius:0;padding-bottom:32px;}
	.index-header-single .hero-text h1,
	.index-header-page .hero-text h1 {font-size:2rem;}
	.content-wrapper-index-head {column-gap:18px;}
	.content-wrapper-index-head .newsthumbnail {margin-bottom:1rem;}
	.film-strip-right,.film-strip-left {width:5%;}
	.newscontent h1 {font-size:1.2rem;margin-bottom:0.5rem;} 
	p,li {font-size:0.925rem;} 
	.content-wrapper {grid-template-columns:repeat(4,1fr);}
	.three-column-one, .three-column-two{grid-column-start:1;
		grid-column-end:4;} 
	a.link-one {clip-path: polygon(2% 59%, 99% 17%, 99% 47%, 2% 83%);}
	.content-wrapper, .content-wrapper-flex, .content-wrapper-wide, 	.subcontent-wrapper {width:88%;}
	.masthead-child.hero-title  {font-size:3.5rem;letter-spacing:-1px;}
	#index-hero span {font-size:1.125rem;}
	.second-panel .text-panel {margin-top:92%;}
	.second-panel .text-panel {grid-column-start:1;grid-column-end:4;}	
    body.page-cat-light .body-text.three-column-one {grid-column-end:4;}
  }
}
@media screen and (max-width:420px) {
	span.site-title {height:92px;width:120px;}
	.index-header-single .hero-text h1,
	.index-header-page .hero-text h1 {font-size:1.75rem;}
	#index-hero span {font-size:1.2rem;line-height:1.3;}
}
@media screen and (max-width:392px) {
	.team-thumbnail {width:100%;}
	.wp-block-image {width:100%!important;margin:0 0 24px 0 !important;}
	.sideitem {grid-template-columns:1fr;}
	.newsthumbnail {height:100px;}
	#news-archive .sideitem .newstitle {padding:12px 18px 18px;}
	.sideitem {height:120px;grid-template-columns:2fr 3fr;
		background-color:#237ebb;
		transition:background-color .5s,border-radius .5s;}
	.index-header-single .hero-text h1,
	.index-header-page .hero-text h1 {font-size:1.5rem;}
	.content-wrapper-index-head {grid-template-columns:repeat(1,1fr);}
	.content-wrapper-index-head 
	.three-column-one {grid-column-start:1;grid-column-end:2;grid-row-start:1;}
	.content-wrapper-index-head 
	.three-column-two {grid-column-start:1;grid-column-end:2;grid-row-start:2;}
	.content-wrapper-index-head 
	.three-column-three {grid-column-start:1;grid-column-end:2;
		grid-row-start:3;}
	.index-header-page .masthead-child {margin-top:80px;}
    .three-column-one, .three-column-two {grid-column-end:5;}
	.brand-nav {
	  height:80px;
	}
}
@media screen and (max-height:620px) {
	.hero-subhead {margin-top:40px!important;}
}
@media screen and (max-height:520px) {
	.masthead-child.hero-title  {font-size:3.5rem;letter-spacing:-1px;}
	.news-holder {height:120px;}
	.boxitem {height:118px;}
	.boxitem:hover {height:140px;}
	.index-news-wrapper .boxitem,.news-holder {height:100px;}
	.masthead-child.hero-title span {font-size:1.5rem;letter-spacing:0px;}
	.filmthumbnail {width:86%;left:7%;}
	.newscontent {left:7%;width:86%;}
	.newscontent h1 {font-size:1.2rem;margin-bottom:0.5rem;} 
}